/*<meta />*/

@import url('tocify-custom.css');

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

@font-face 
{
	font-family: 'Open Sans Light Regular';
	src: url(Fonts/OpenSans-300.eot);
	src: url(Fonts/OpenSans-300.eot?#iefix) format('embedded-opentype'), url('Fonts/OpenSans-300.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face 
{
	font-family: 'Open Sans';
	src: url(Fonts/OpenSans-400.eot);
	src: url(Fonts/OpenSans-400.eot?#iefix) format('embedded-opentype'), url('Fonts/OpenSans-400.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face 
{
	font-family: 'Open Sans Regular';
	src: url(Fonts/OpenSans-400.eot);
	src: url(Fonts/OpenSans-400.eot?#iefix) format('embedded-opentype'), url('Fonts/OpenSans-400.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face 
{
	font-family: 'Open Sans Bold';
	src: url(Fonts/OpenSans-700.eot);
	src: url(Fonts/OpenSans-700.eot?#iefix) format('embedded-opentype'), url('Fonts/OpenSans-700.woff') format('woff');
	font-style: normal;
	font-weight: 700;
}

div.breadcrumbs
{
	float: left;
	margin-right: 10px;
	border-bottom: none;
}

div.toolbar
{
	float: right;
	margin-left: 10px;
}

div.clearfix::after
{
	content: "";
	clear: both;
	display: table;
}

div.sidemenu
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	clear: none;
	width: 24%;
}

div.topnavbody
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	top: 0px;
	width: 72%;
}

body
{
	font-size: 16px;
	font-family: 'Open Sans Regular';
	background-color: #ffffff;
	padding-top: 34px;
	font-weight: normal;
}

.small
{
	font-size: 13px;
	/* 75% of the baseline */
}

.large
{
	font-size: 20px;
	/* 125% of the baseline */
}

h1
{
	font-family: 'Open Sans Light Regular';
	text-align: left;
	font-size: 36px;
	font-weight: 300;
	color: #1f1f1f;
	margin-top: .5em;
}

h2
{
	font-family: 'Open Sans Light Regular';
	color: #1f1f1f;
	font-weight: 300;
	margin-top: 1em;
	font-size: 26px;
}

h3
{
	font-family: 'Open Sans Light Regular';
	color: #1f1f1f;
	font-weight: 300;
	margin-top: 1.4em;
	font-size: 20px;
}

h4
{
	font-family: 'Open Sans Light Regular';
	font-size: 18px;
	color: #1f1f1f;
	font-weight: normal;
	margin-top: 1.3em;
	margin-bottom: .83em;
}

h5
{
	font-family: 'Open Sans Light Regular';
	font-weight: normal;
	font-size: 15px;
	margin-top: 1.3em;
	margin-bottom: .83em;
}

h6
{
	font-family: 'Open Sans Regular';
	font-weight: bold;
	font-size: 13px;
	margin-top: 1.3em;
	margin-bottom: 0.67em;
}

p
{
	color: #1f1f1f;
	font-size: 13px;
}

li
{
	color: #1f1f1f;
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

a:link
{
	font-family: 'Open Sans Regular';
	text-decoration: none;
	color: #39a6e4;
}

a:visited
{
	font-family: 'Open Sans Regular';
	text-decoration: none;
	color: #39a6e4;
}

a:focus
{
	font-family: 'Open Sans Regular';
	text-decoration: underline;
	color: #39a6e4;
}

a:hover
{
	font-family: 'Open Sans Regular';
	text-decoration: underline;
	color: #39a6e4;
}

a:active
{
	color: #39a6e4;
}

span.expandtext
{
	font-style: italic;
	font-weight: normal;
	color: #39a6e4;
	font-family: 'Open Sans Regular';
}

span.glosstext
{
	font-style: italic;
	font-weight: normal;
	color: #39a6e4;
}

ol,
ul
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 13px;
	font-family: 'Open Sans Regular';
}

li.Bullet
{
	list-style: disc;
	font-family: 'Open Sans Regular';
	font-size: 13px;
	list-style-type: disc;
	list-style-image: none;
	color: #1f1f1f;
	margin-top: 4px;
	margin-bottom: 4px;
}

p.Warning
{
	margin-left: 24px;
	list-style: url('../Icons/q_red.jpg');
}

li.Warning
{
	font-size: 24px;
	color: #1f1f1f;
	list-style-image: url('../Icons/icon_exclamation_whiteonyellow.png');
	list-style-position: outside;
}

dl
{
	font-family: 'Open Sans Regular';
}

dd
{
	font-family: 'Open Sans Regular';
}

dt
{
	font-family: 'Open Sans Regular';
}

a
{
	color: #39a6e4;
}

MadCap|xref
{
	mc-format: '{paratext}';
	color: #39a6e4;
	text-decoration: none;
}

MadCap|breadcrumbsProxy
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
	border-bottom-style: none;
}

MadCap|relationshipsProxy
{
	font-size: 13px;
	border-top-color: #a9a9a9;
	font-family: 'Open Sans Regular';
	border-top-width: 1px;
}

MadCap|relatedTopics
{
	font-size: 13px;
	font-family: 'Open Sans Regular';
}

MadCap|conceptLink
{
	font-size: 13px;
	font-family: 'Open Sans Regular';
	color: #39a6e4;
}

MadCap|relatedTopicsControlList
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

MadCap|relatedTopicsControlListItem
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

MadCap|relatedTopicsControlListItemLink
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

MadCap|conceptLinkControlList
{
	font-size: 13px;
	font-family: 'Open Sans Regular';
}

MadCap|conceptLinkControlListItem
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

MadCap|conceptLinkControlListItemLink
{
	font-size: 13px;
	font-family: 'Open Sans Regular';
}

MadCap|relationshipsHeading
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
}

MadCap|relationshipsHeading.concept
{
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	mc-label: 'Related Topics';
}

MadCap|relationshipsHeading.reference
{
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	mc-label: 'Reference';
}

MadCap|relationshipsHeading.task
{
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	mc-label: 'Related Tasks';
}

MadCap|helpControlListItem
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

MadCap|helpControlListItemLink
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

MadCap|helpControlList
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
}

MadCap|relationshipsItem
{
	font-size: 13px;
	font-family: 'Open Sans Regular';
}

img
{
	/*	fix to remove border on toolbar buttons (added new class img.border)
	border: solid 1px;
	border-color: #c0c0c0;*/
}

p.CoverProduct
{
	font-weight: bold;
	font-family: 'Open Sans Regular';
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 32pt;
	margin-bottom: 28pt;
	font-style: normal;
	letter-spacing: 0em;
	color: #000000;
	mc-hyphenate: never;
	text-indent: 0px;
	line-height: 28pt;
	text-decoration: none;
	font-size: 26pt;
}

p.CoverBookTitle
{
	font-family: 'Open Sans Regular';
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 13px;
	margin-bottom: 0pt;
	font-style: normal;
	letter-spacing: 0em;
	mc-hyphenate: never;
	text-indent: 0px;
	line-height: 24pt;
	text-decoration: none;
	font-size: 22pt;
	color: #002d56;
}

p.CoverIssueDate
{
	font-family: 'Open Sans Regular';
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	color: #000000;
	mc-hyphenate: never;
	text-indent: 0px;
	line-height: 16pt;
	text-decoration: none;
	font-size: 12pt;
	margin-top: 6pt;
	margin-bottom: 116pt;
}

p.CopyrightTitle1
{
	font-family: 'Open Sans Regular';
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	font-style: normal;
	letter-spacing: 0em;
	mc-hyphenate: never;
	text-indent: 0px;
	line-height: 17pt;
	text-decoration: none;
	font-size: 16pt;
	font-weight: bold;
	color: #002d56;
	margin-bottom: 6pt;
	margin-top: 6pt;
}

p.Copyright
{
	font-family: 'Open Sans Regular';
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	text-indent: 0px;
	text-decoration: none;
	font-size: 9pt;
	color: #808080;
}

p.CopyrightTitle2
{
	font-family: 'Open Sans Regular';
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-bottom: 6pt;
	font-style: normal;
	letter-spacing: 0em;
	mc-hyphenate: never;
	text-indent: 0px;
	line-height: 12pt;
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;
	color: #002d56;
	margin-top: 18pt;
}

p.CoverRevisionHistory
{
	font-family: 'Open Sans Regular';
	padding-top: 24px;
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0em;
	color: #000000;
	text-indent: 0px;
	line-height: 19pt;
	text-decoration: none;
	font-size: 16pt;
	page-break-before: always;
}

p.CoverRevisionCellHeading
{
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-family: 'Open Sans Regular';
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
	letter-spacing: 0em;
	color: #000000;
	mc-hyphenate: never;
	text-indent: 0px;
	line-height: 12pt;
	text-decoration: none;
}

p.CoverRevisionCellBody
{
	text-align: left;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-family: 'Open Sans Regular';
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	letter-spacing: 0em;
	color: #000000;
	text-indent: 0px;
	line-height: 12pt;
	text-decoration: none;
}

p.Footer
{
	text-align: right;
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-family: 'Open Sans Regular';
	font-style: normal;
	font-size: 13px;
	letter-spacing: 0em;
	color: #000000;
	text-indent: 0px;
	text-decoration: none;
	line-height: 11pt;
	font-weight: normal;
}

MadCap|tocProxy
{
	padding-top: 5px;
	mc-toc-depth: 2;
}

MadCap|toggler
{
	color: #39a6e4;
	mc-open-image: url('../Icons/hide.png');
	mc-closed-image: url('../Icons/show.png');
}

MadCap|dropDownHead:link
{
	font-family: 'Open Sans Regular';
	font-size: 15px;
	font-weight: bold;
	color: #39a6e4;
	text-decoration: underline;
	mc-closed-image: url('../Icons/icon_expandtext.png');
	mc-open-image: url('../Icons/icon_collapsetext.png');
}

MadCap|keywordLink:hover
{
	color: #39a6e4;
	text-decoration: underline;
}

MadCap|glossaryTerm.Expanding
{
	color: #39a6e4;
}

MadCap|glossaryTerm.Popup
{
	color: #39a6e4;
}

MadCap|glossaryTerm.Hyperlink
{
	color: #39a6e4;
}

MadCap|glossaryTerm
{
	color: #39a6e4;
}

MadCap|conceptLinkControlListItemLink:focus
{
	text-decoration: underline;
}

MadCap|conceptLinkControlListItemLink:hover
{
	text-decoration: underline;
}

MadCap|helpControlListItemLink:focus
{
	text-decoration: underline;
}

MadCap|helpControlListItemLink:hover
{
	text-decoration: underline;
}

MadCap|keywordLinkControlListItemLink:focus
{
	text-decoration: underline;
}

MadCap|keywordLinkControlListItemLink:hover
{
	text-decoration: underline;
}

MadCap|relatedTopicsControlListItemLink:focus
{
	text-decoration: underline;
}

MadCap|relatedTopicsControlListItemLink:hover
{
	text-decoration: underline;
}

img.thumb
{
	mc-thumbnail: hover;
	mc-thumbnail-max-height: 160px;
	border-bottom-color: #39a6e4;
	border-color: #39a6e4;
	border-left-color: #39a6e4;
	padding: 1px;
	border: solid 1px;
}

div.Row4-4-4	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Row4-4-4::before
{
	content: ' ';
	display: table;
}

div.Row4-4-4::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Row4-4-4 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}

div.Row4-4-4 > div:nth-child(1)
{
	width: 33.33333%;
	margin-left: 0%;
}

div.Row4-4-4 > div:nth-child(2)
{
	width: 33.33333%;
	margin-left: 0%;
}

div.Row4-4-4 > div:nth-child(3)
{
	width: 33.33333%;
	margin-left: 0%;
}

div.Row6-6	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Row6-6::before
{
	content: ' ';
	display: table;
}

div.Row6-6::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Row6-6 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}

div.Row6-6 > div:nth-child(1)
{
	width: 50%;
	margin-left: 0%;
}

div.Row6-6 > div:nth-child(2)
{
	width: 50%;
	margin-left: 0%;
}

div.Row4-8	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Row4-8::before
{
	content: ' ';
	display: table;
}

div.Row4-8::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Row4-8 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2px;
	padding-right: 2px;
}

div.Row4-8 > div:nth-child(1)
{
	width: 33.333%;
	margin-left: 0%;
}

div.Row4-8 > div:nth-child(2)
{
	width: 66.667%;
	margin-left: 0%;
}

MadCap|expandingHead:focus
{
	text-decoration: underline;
}

MadCap|expandingHead:hover
{
	text-decoration: underline;
}

MadCap|expanding
{
	text-decoration: underline;
}

MadCap|dropDownHead:focus
{
	color: #39a6e4;
	font-family: 'Open Sans Regular';
	font-weight: bold;
	text-decoration: underline;
	font-size: 15px;
}

MadCap|dropDownHead:hover
{
	font-family: 'Open Sans Regular';
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	color: #39a6e4;
}

MadCap|dropDownHead
{
	font-family: 'Open Sans Regular';
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 6px;
	padding-top: 6px;
	text-decoration: none;
}

MadCap|topicToolbarProxy
{
	outline-color: transparent;
	box-sizing: content-box;
	height: 22px;
	border: none 0px #000000;
}

span.SearchHighlight
{
	background-color: #f5c46c;
}

@media print
{
	p
	{
		mc-hyphenate: 'never';
		text-indent: 0px;
	}

	li
	{
		font-family: 'Open Sans Regular';
	}

	li.Bullet
	{
		font-family: 'Open Sans Regular';
	}

	h1
	{
		font-family: 'Open Sans Regular';
		font-size: 18pt;
		font-weight: bold;
		font-style: normal;
	}

	h2
	{
		font-family: 'Open Sans Regular';
		font-size: 16pt;
		font-weight: bold;
	}

	h3
	{
		font-family: 'Open Sans Regular';
		font-weight: bold;
	}

	h4
	{
		font-family: 'Open Sans Regular';
		font-weight: bold;
	}

	h5
	{
		font-family: 'Open Sans Regular';
	}

	h6
	{
		font-family: 'Open Sans Regular';
	}

	span.expandtext
	{
		font-family: 'Open Sans Regular';
	}

	ol
	{
		font-family: 'Open Sans Regular';
	}

	ul
	{
		font-family: 'Open Sans Regular';
	}

	dl
	{
		font-family: 'Open Sans Regular';
	}

	dd
	{
		font-family: 'Open Sans Regular';
	}

	dt
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|relatedTopics
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|conceptLink
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|relatedTopicsControlList
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|relatedTopicsControlListItem
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|relatedTopicsControlListItemLink
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|conceptLinkControlList
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|conceptLinkControlListItem
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|conceptLinkControlListItemLink
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|relationshipsHeading
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|helpControlListItem
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|helpControlListItemLink
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|helpControlList
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|relationshipsItem
	{
		font-family: 'Open Sans Regular';
	}

	MadCap|relationshipsHeading.concept
	{
		mc-label: 'Related Concept';
	}

	MadCap|relationshipsHeading.task
	{
		mc-label: 'Related Tasks';
	}

	body
	{
		font-size: 9pt;
	}

	MadCap|xref
	{
		color: #39a6e4;
		text-decoration: none;
	}

	MadCap|popupHead
	{
		color: #39a6e4;
		text-decoration: underline;
	}

	MadCap|keywordLink:focus
	{
		color: #39a6e4;
		text-decoration: underline;
	}

	MadCap|keyword
	{
		color: #39a6e4;
	}

	MadCap|dropDownHead
	{
		font-family: 'Open Sans Regular';
		font-size: 15px;
		font-weight: bold;
	}

	img
	{
		max-width: 6.2in;
		max-height: 8.5in;
	}

	p.BulletedList
	{
		text-align: justify;
		text-indent: -15px;
	}

	p.Bulleted
	{
		text-indent: -13px;
	}

	p.TableCellCenter
	{
		margin-bottom: 1.12em;
	}

	p.TableCellLeft
	{
		margin-bottom: 1.12em;
	}

	p.BulletedTable
	{
		text-indent: -13px;
	}
}

p.TOC3
{
	mc-toc-depth: 2;
}

p.review
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
	color: #ff0000;
}

address
{
	color: #000000;
}

MadCap|miniTocProxy
{
	border-top-width: 1px;
}

pre
{
	font-size: 14px;
	color: #1f1f1f;
	word-wrap: break-word;
	white-space: pre-wrap;
}

p.p_bold
{
	font-family: 'Open Sans Regular';
	font-size: 13px;
	color: #1f1f1f;
	font-weight: bold;
}

html.popup
{
	mc-master-page: url('../MasterPages/PopupMaster.flmsp');
	mc-popup-height: auto;
	mc-popup-width: auto;
	height: auto;
	width: auto;
}

@media non-print
{
	img.thumb
	{
		mc-thumbnail: hover;
		mc-thumbnail-max-height: 160px;
		border-bottom-color: #39a6e4;
		border-color: #39a6e4;
		border-left-color: #39a6e4;
		padding: 1px;
	}

	MadCap|dropDownHead
	{
		font-family: 'Open Sans Regular';
		font-size: 15px;
		font-weight: bold;
		mc-closed-image: url('../Icons/icon_expandtext.png');
		mc-open-image: url('../Icons/icon_collapsetext.png');
		padding-bottom: 6px;
		padding-top: 6px;
	}

	MadCap|dropDown
	{
		mc-open-image: url('../Icons/icon_collapsetext.png');
		mc-closed-image: url('../Icons/icon_expandtext.png');
	}

	MadCap|dropDownHotspot
	{
		
	}

	h5
	{
		margin-top: 1.50em;
	}

	p
	{
		line-height: 16px;
	}

	MadCap|dropDownHead:focus
	{
		font-size: 15px;
	}

	MadCap|dropDownHead:hover
	{
		
	}

	div.Row6-6 > div
	{
		padding-right: 2px;
	}
}

@media print
{
	img.thumb
	{
		max-width: 100%;
	}
}

p.MiniTOC1
{
	font-weight: 400;
	color: #39a6e4;
	margin-left: 0px;
	text-indent: -16px;
}

a.MiniTOC1:focus
{
	text-decoration: underline;
}

a.MiniTOC1:hover
{
	text-decoration: underline;
}

p.MiniTOC2
{
	color: #39a6e4;
	margin-left: 16px;
	text-indent: -16px;
}

a.MiniTOC2:focus
{
	text-decoration: underline;
}

a.MiniTOC2:hover
{
	text-decoration: underline;
}

p.MiniTOC3
{
	color: #39a6e4;
	margin-left: 32px;
	text-indent: -16px;
}

a.MiniTOC3:focus
{
	text-decoration: underline;
}

a.MiniTOC3:hover
{
	text-decoration: underline;
}

p.Bulletpara
{
	text-align: left;
	margin-left: 16px;
	text-indent: -2px;
}

p.BulletedListpara
{
	text-align: left;
	mc-auto-number-position: inside-head;
	display: block;
	padding-left: 20px;
	mc-auto-number-offset: 20px;
	text-align: justify;
	margin-left: 16px;
	text-indent: -2px;
}

p.Numbered1
{
	mc-auto-number-position: inside-head;
	display: block;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'S:{n=1}.  ';
	margin-left: 16px;
	text-indent: -17px;
}

p.Numbered
{
	mc-auto-number-position: inside-head;
	display: block;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'S:{n+}.  ';
	margin-left: 16px;
	text-indent: -17px;
}

p.Note
{
	font-weight: bold;
	mc-auto-number-format: 'Note';
}

p.Example
{
	mc-auto-number-format: '{b}Example{/b} ';
}

p.Tip
{
	mc-auto-number-format: '{b}Tip{/b} ';
}

p.Bulleted
{
	mc-auto-number-position: inside-head;
	display: block;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '•   ';
	margin-left: 16px;
	text-indent: -16px;
}

p._2ndNumbered1
{
	mc-auto-number-position: inside-head;
	display: block;
	padding-left: 20px;
	mc-auto-number-offset: 20px;
	mc-auto-number-format: 'a:{a=1}.  ';
	margin-left: 16px;
	text-indent: -20px;
}

p._2ndNumbered
{
	mc-auto-number-position: inside-head;
	display: block;
	padding-left: 20px;
	mc-auto-number-offset: 20px;
	mc-auto-number-format: 'a:{a+}.  ';
	margin-left: 16px;
	text-indent: -20px;
}

p.BulletedList
{
	mc-auto-number-position: inside-head;
	display: block;
	padding-left: 20px;
	mc-auto-number-offset: 20px;
	mc-auto-number-format: '◦   ';
	text-align: justify;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-left: 16px;
	text-indent: -17px;
}

MadCap|popupHead
{
	color: #39a6e4;
}

MadCap|conceptLink:focus
{
	color: #39a6e4;
}

MadCap|conceptLink:hover
{
	color: #39a6e4;
}

MadCap|keywordLink:focus
{
	color: #39a6e4;
	text-decoration: underline;
}

a.Popup:active
{
	color: #39a6e4;
	text-decoration: underline;
}

MadCap|relatedTopics:focus
{
	color: #39a6e4;
	text-decoration: underline;
}

MadCap|relatedTopics:hover
{
	color: #39a6e4;
	text-decoration: underline;
}

MadCap|shortcut
{
	color: #39a6e4;
}

MadCap|xref:focus
{
	color: #39a6e4;
}

MadCap|xref:hover
{
	color: #39a6e4;
}

MadCap|helpControlMenu
{
	background-color: #ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: solid 1px #f7f7f7;
	border-left-width: 16px;
}

MadCap|helpControlMenuItem
{
	font-size: 9pt;
	line-height: 13px;
}

MadCap|helpControlMenuItem.Highlighted
{
	color: #1f1f1f;
	font-size: 9pt;
	padding: 5px;
	background-color: #CDE2F5;
}

p.BulletedListTable
{
	mc-auto-number-position: inside-head;
	display: block;
	padding-left: 20px;
	mc-auto-number-offset: 20px;
	mc-auto-number-format: '◦   ';
	text-align: justify;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-left: 16px;
	text-indent: -17px;
	margin-bottom: 0.5em;
	margin-top: 0em;
}

p.BulletedTable
{
	mc-auto-number-position: inside-head;
	display: block;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '•   ';
	margin-left: 16px;
	text-indent: -16px;
	margin-top: 0em;
	margin-bottom: 0.5em;
}

p.Numbered1Table
{
	mc-auto-number-position: inside-head;
	display: block;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'S:{n=1}.  ';
	margin-left: 16px;
	text-indent: -17px;
	margin-top: 0em;
	margin-bottom: 0.5em;
}

p.NumberedTable
{
	mc-auto-number-position: inside-head;
	display: block;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'S:{n+}.  ';
	margin-left: 16px;
	text-indent: -17px;
	margin-top: 0em;
	margin-bottom: 0.5em;
}

p.TableCellCenter
{
	margin: 0;
	text-align: center;
	margin-bottom: 0.5em;
}

p.TableCellLeft
{
	margin: 0;
	text-align: left;
	margin-bottom: 0.5em;
}

p.TableHeadingCenter
{
	margin: 0;
	text-align: center;
	font-weight: bold;
}

p.TableHeadingLeft
{
	margin: 0;
	font-weight: bold;
	text-align: left;
}

caption
{
	font-family: 'Open Sans Regular';
	font-weight: bold;
	font-size: 10.0pt;
	text-align: left;
	padding-bottom: 4px;
}

p.CoverVersion
{
	font-family: Arial;
	font-size: 16pt;
	font-weight: bold;
	color: #002d56;
	margin-top: 6pt;
	margin-bottom: 18pt;
}

p.CoverLogo
{
	margin-bottom: 6pt;
	color: #ffffff;
	margin-top: 56pt;
}

MadCap|dropDown
{
	mc-image-position: left;
	mc-open-image: url(../Icons/icon_collapsetext.png);
	mc-closed-image: url(../Icons/icon_expandtext.png);
}

caption.CaptionIntroText
{
	
}

caption.CaptionNumbered
{
	
}

MadCap|glossaryTerm
{
	color: #00802f;
	font-weight: normal;
}

MadCap|popupBody
{
	color: #1f1f1f;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #000000;
	background-color: #fcf8c9;
	border: solid 1px #ff0101;
}

MadCap|popup
{
	color: #1f1f1f;
}

@media only screen and (max-width: 1279px)
{
	div.Row4-4-4 > div:nth-child(1)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.Row4-4-4 > div:nth-child(2)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.Row4-4-4 > div:nth-child(3)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.Row4-4-4 > div:nth-child(5)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.Row4-4-4 > div:nth-child(6)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.Row4-4-4 > div:nth-child(4)
	{
		width: 50%;
		margin-left: 0%;
	}

	div.Row6-6 > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}
}

@media only screen and (max-width: 767px)
{
	div.topnavbody
	{
		width: 100%;
		clear: left;
		float: none;
		margin-top: 0px;
		margin-bottom: 2px;
	}

	img.noshow
	{
		border: none 0px #000000;
		display: none;
	}

	.noshow
	{
		display: none;
	}

	h1
	{
		padding-top: 10px;
		font-size: 26px;
		margin-top: .2em;
		padding-left: 0px;
		margin: 0;
		margin-bottom: .5em;
	}

	h2
	{
		font-size: 22px;
	}

	h3
	{
		font-size: 20px;
	}

	ul
	{
		margin: 0;
		padding-left: 28px;
		padding: 0px 0px 0px 20px;
	}

	ol
	{
		margin-left: 10px;
		margin: 0;
		padding: 0px 0px 0px 20px;
		padding-left: 20px;
	}

	h2
	{
		font-size: 150%;
	}

	h3
	{
		font-size: 140%;
	}

	h4
	{
		font-size: 120%;
	}

	h5
	{
		font-size: 110%;
	}

	h6
	{
		font-size: 100%;
	}

	div.Row6-6 > div:nth-child(1)
	{
		width: 100%;
	}

	div.Row6-6 > div:nth-child(2)
	{
		width: 100%;
	}

	div.Row4-8 > div:nth-child(1)
	{
		width: 100%;
	}

	div.Row4-8 > div:nth-child(2)
	{
		width: 100%;
	}

	div.Row4-4-4 > div:nth-child(1)
	{
		width: 100%;
	}

	div.Row4-4-4 > div:nth-child(2)
	{
		width: 100%;
	}

	div.Row4-4-4 > div:nth-child(3)
	{
		width: 100%;
	}
}

img.noBorder
{
	border: none 0px #000000;
}

img.border
{
	border: solid 1px;
	border-color: #c0c0c0;
}

code.tight	/*letterspacing -1*/
{
	letter-spacing: -1px;
	word-wrap: break-word;
}

img.MCToggler_Image_Icon
{
	height: 16px;
}

